WordPress Plugin Vulnerabilities

0-9 - A - B - C - D - E - F - G - H - I - J - K - L - M - N - O - P - Q - R - S - T - U - V - W - X - Y - Z
Name Published Title
forum-server 2014-08-01 WP Forum Server <= 1.7 - SQL Injection
forum-server 2014-08-01 WP Forum Server <= 1.7 - SQL Injection
forum-server 2014-08-01 WP Forum Server <= 1.7 - SQL Injection
forum-server 2014-08-01 WP Forum Server <= 1.7 - SQL Injection
gigpress 2015-08-24 GigPress <= 2.3.10 - Authenticated XSS & Blind SQLi
ip-logger 2014-08-01 IP-Logger <= 3.0 - SQL Injection
is-human 2014-08-01 Is-human <= 1.4.2 - Remote Comm& Execution
iwant-one-ihave-one 2014-08-01 IWantOneButton 3.0.1 - Multiple Vulnerabilities
jquery-mega-menu 2014-08-01 jQuery Mega Menu 1.0 - Local File Inclusion
old-post-spinner 2014-08-01 OPS Old Post Spinner 2.2.1 - LFI
php_speedy_wp 2014-08-01 PHP Speedy <= 0.5.2 - (admin_container.php) Remote Code E...
relevanssi 2018-03-30 Relevanssi <= 4.0.4 - Cross-Site Scripting (XSS)
relevanssi 2018-03-30 Relevanssi <= 4.0.4 - Cross-Site Scripting (XSS)
wp-symposium 2015-09-06 WP Symposium <= 15.8.1 - Unauthenticated Reflected Cross-...
wp-symposium 2015-09-06 WP Symposium <= 15.8.1 - Unauthenticated Reflected Cross-...
advanced-text-widget 2014-08-01 Advanced Text Widget <= 2.0.0 - Cross Site Scripting
ajaxgallery 2014-08-01 Ajax Gallery <= 3.0 - SQL Injection
allow-php-in-posts-and-pages 2014-08-01 Allow PHP in Posts & Pages <= 2.0.0.RC2 - SQL Injection
cevhershare 2014-08-01 CevherShare 2.0 - SQL Injection
clickdesk-live-support-chat 2014-08-01 Click Desk Live Support Chat - Cross Site Scripting
easy-contact-form-lite 2014-08-01 Easy Contact Form Lite <= 1.0.7 - SQL Injection
global-content-blocks 2017-03-01 Global Content Blocks - Cross-Site Request Forgery (CSRF)
meenews 2014-08-01 meenews 5.1 - Cross-Site Scripting Vulnerabilities
mm-duplicate 2014-08-01 MM Duplicate <= 1.2 - SQL Injection
odihost-newsletter-plugin 2014-08-01 OdiHost Newsletter <= 1.0 - SQL Injection